Function
difference
The difference between two iterators.
difference(begin, end)
Include Headers
seqan/basic.h
Parameters

begin | Iterator to the first position of a range. Types: RandomAccessIteratorConcept: ModifiedIterator Iter
end | Iterator behind the last position of a range. Types: RandomAccessIteratorConcept: ModifiedIterator Iter

Remarks
This function is equivalent to end - begin.
Usually, begin and end have the same type.
Return Values
Length of the range between begin and end.
Part of Concept
RandomAccessIteratorConcept
See Also
begin, end, length
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58